#header {
	background:white !important;
}
.menu_container > ul > li > a {
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', 'Lato', Arial, sans-serif;
  text-transform:uppercase;
}

#top-ad {
  background: transparent url(/images/bg-stripes.png) center center repeat;
  background-color: #f6f6f6;
  }
  
.freemessage {
  	font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', 'Lato', Arial, sans-serif;
  	color:#383738;
  	font-size: 18px;
  	margin-bottom: -45px;
  	margin-top: 17px;
  	position: relative;
  	left: 100px;
    top: 2px;
	text-align:left !important;
	max-width: 720px; 
}

.freemessage  span {
  	font-size: 14px;
}
.orangeline {
	  color: #f48e1f;
}
.pluginsign {
	float:right;
  	font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', 'Lato', Arial, sans-serif;
  	font-size: 14px;
  	text-transform:uppercase;
  	padding-top:4px;
  	margin-bottom: -5px;
	
}
.pluginsign a {
  	color:#383738;

}
.admin-home input {
	margin:4px 0;
	}

.specialbox .each_recipe .recipe_name {
    color: white;
    display: block;
    padding: 4px 10px 4px 10px;
    margin-bottom: 0px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #cfbeac;
    background-color: rgba(0, 0, 0, 0.65);
    position: absolute;
       width: calc(100% - 20px);
    bottom: -1px;
}
.specialbox .each_recipe .recipe_name a, .specialbox .each_recipe:hover  .recipe_name a{
    color: white;

}
.specialbox .each_recipe .recipe_img {
	margin-bottom:0px;
}
.specialbox .each_recipe center, .specialbox .each_recipe .bottom {
	display:none;
}


.pluginsign a:hover {
	  color: #f48e1f;

}
.bloggersign {
    font-size: 13px;

}
.bloggerright h4 {
	margin-top:0px;
}
.bloggersign input {
	    height: 20px;
    width: 75%;
    padding: 4px 6px;
    font-size: 13px;
}
.closebtn {
width: 20px;
    height: 20px;
    padding: 2px;
    border-radius: 20px;
    box-shadow: 0 0px 0px #000;
    background: #fff url('../images/list_close.png') center center no-repeat;
    border:solid #999 1px;
}
.location {
	clear:right;
	padding-bottom: 5px;
    min-height: 55px;
}



#header div.brand {
    position: relative;
    z-index: 1045;
    display: inline-block;
    float: left;
    margin: 0px 0 -40px 0;
    padding: 0px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 155px;
}
#header div.brand img {
    max-height: 143px;
    max-width: 370px;
}
#blogger-message .bloggersign .sub {
width:75px;height:30px;margin-left:40%;margin-top:10px;
}
#blogger-message .bloggersign {
	width:660px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;

}
#blogger-message .bloggersign .modal-body {
height: 398px;
}
.bloggerleft {
	width:40%;
	float:left;
}
.bloggerright {
	width:60%;
	float:right;
}
#header {
    padding: 15px 0px;
}

#blogger-message {
    top: 50%;
    left: calc(50% - 330px);
}
.menu_container {
	padding-right:0px;
}
.menu_container > ul > li:last-child > a {
	padding-right:0;
}
@media (max-width: 720px) {
.bloggersign {
	width:350px;
}
#blogger-message {
    top: 50%;
    left: calc(50% - 175px);
}
.bloggerleft {
	width:100%;
	float:left;
	padding-top:20px;
}
.bloggerright {
	width:100%;
	float:right;
}
}
@media (max-width: 980px) {
.freemessage {
  font-size: 15px !important;
  top: 20px !important;
  width: 200px;
  margin: 0px !important;
  left: 28px !important;
  float: left;
}
}

@media (max-width: 656px) {
.freemessage {
   font-size: 15px !important;
  top: 20px !important;
  left: inherit !important;
  text-align: center !important;
  position: initial !important;
  width: 100%;
  margin-top: 20px !important;
}
#header div.brand {
    display: block !important;
    height: auto !important;
    float: none;
    clear: both;
    margin-bottom: 10px;
}
}
@media (min-width: 980px) {
.menu_container {
  float: right;
  
}
}

#desktoptopad {
	display:block;
	}
#mobiletopad {
	display:none;
	}


@media (max-width: 800px) {

#desktoptopad {
	display:none;
	}
#mobiletopad {
	display:block;
	}

}

#header .login {
	float:right;
}

#header .login a {
	color:#463b30;
    font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', 'Lato', Arial, sans-serif;
    text-transform: uppercase;
}
#header .login a:hover {

    color: #d95922;
    
    }

@media (max-width: 640px) {
    .menu_container > ul > li > a { 
        padding: 5px !important; 
    }
    .orangeline {
        display:none !important;
    }
}
.subdomainonly {
    display:block !important;
}
